field: 01bf3928-b146-495f-b8c6-73e3b2bca2f4 # Get in Touch
fieldLayouts:
  8d438d50-0958-4891-8347-3afce26d3f1d:
    tabs:
      -
        elements:
          -
            fieldUid: 971b65d9-d972-4f2d-9d19-69d64e85ffdd # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0bbd40dd-6736-4863-a16f-909ea6a25285 # Body
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  0bbd40dd-6736-4863-a16f-909ea6a25285: # Body
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: body
    instructions: ''
    name: Body
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  971b65d9-d972-4f2d-9d19-69d64e85ffdd: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
